Menü
Avatar von Browny_amiga
  • Browny_amiga

mehr als 1000 Beiträge seit 20.05.2005

Re: Nicht Jetzt patchen! Richtige Überschrift: Jetzt deinstallieren!

Npblow schrieb am 06.12.2018 04:36:

und was soll deine alternative sein? Dieses völlig verhunzte HTML5? Was ständig abstürzt und alles nur mehr als kompliziert gestaltet?

Es gibt halt immer noch dinge da braucht man den Flash Player, naja für menschen die außerhalb von beeinträchtigten Seiten surfen. Wenn man nur YT, Facebook und der ganze andere Soziale Foren müll rum tuckert dann benötigt man auch keinen Flash Player.

"Gehackt werden", nun ich empfehle dir wirklich mal einen Computer Grundkurs in Verständnis fragen, warum sollte sich jemand die mühe machen um dann nur auf einem Privaten Computer zu landen der ohnehin schon voller Viren ist?

HTML5 funktioniert einwandfrei, du scheinst andere Probleme zu haben dass das bei dir crasht. Für 99% aller user ist das ein Nonissue und die können das was du da von dir gibst nicht nachempfinden.
Dir empfehle ich mal einen Grundkurs in Sicherheitslöchern, lies mal über Flash nach, wie viele male das schon massivste Löcher hatte, jeder der das noch nutzt riskiert schlimmes. Flash ist eine legacy Technologie, vorbei, überholt, abgestellt. Ich nutze keine Websites mehr die Flash vorschreiben, ganz kategorisch nicht mehr. Keine meiner Systeme hat noch Flash installiert.

Bewerten
- +
Anzeige